Skip Navigation

[Resolved] Invalid Nonce Error Cred 1.8.2

This is the technical support forum for Toolset - a suite of plugins for developing WordPress sites without writing PHP.

Everyone can read this forum, but only Toolset clients can post in it. Toolset support works 6 days per week, 19 hours per day.

This topic contains 1 reply, has 2 voices.

Last updated by Nigel 4 years, 5 months ago.

Assigned support staff: Nigel.

Author
Posts
#459644

Hi, I'm getting invalid nonce error uploading any file type via this form
hidden link
Which was previously working.
I've made that page public temporarily.

I noticed your errata
https://toolset.com/errata/upload-fails-wordpress-installed-directory/

But that was for 1.8.1 ?
I've updated to the latest versions of all plugins, themes and wordpress.

I have recently made some changes to php configuration to increase file sizes etc,
if that may be relevant you can check here
hidden link

This a development site so its not urgent.

Thanks for your help!

#459725

Nigel
Supporter

Languages: English (English ) Spanish (EspaƱol )

Timezone: Europe/London (GMT+01:00)

Hi Ruben

The fix for the issue will be published with version 1.9, and so the patch needs to be applied to any 1.8.x release.

I realise that means re-applying the patch after any minor version updates. Sorry for the inconvenience that involves.

If you apply the patch to version 1.8.2 and still have the problem then please let me know.